.review-gallery {
  margin-top: 50px;
  margin-bottom: 50px;
}

.review-gallery__title {
  font-family: Manrope;
  font-weight: 500;
  font-size: 50px;
  line-height: 60px;
  color: #444444;
  text-align: center;
  margin-bottom: 50px;
}

.review-gallery__content {
  display: flex;
  /* grid-template-columns: 1fr 1fr; */
  row-gap: 20px;
  column-gap: 20px;
  justify-items: center;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}

.review-gallery__content-video {
  max-width: 400px;
  border-radius: 10px;
  overflow: hidden;
}

.review-gallery__content-video video {
  width: 100%;
}

@media screen and (max-width: 1320px) {
  .review-gallery__title {
    font-size: 38px;
    line-height: 48px;
  }
}

@media screen and (max-width: 1023px) {
  .review-gallery__title {
    font-size: 30px;
    line-height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .review-gallery__title {
    font-size: 28px;
    line-height: 34px;
  }
}
